@use "../../../styles/colors";
@use "../../../styles/mixins";

.btn {
  @include mixins.transition-hover-button;
  text-decoration: none;
  text-transform: capitalize;
  text-align: center;
  padding: 0.7rem 1.1rem;
  border-radius: 0.3rem;
  font-size: 0.65rem;
  font-weight: 500;
  display: block;
  width: 100%;
}

.hoverable {
  &:hover {
    @include mixins.hover-blue-button;
  }
}

.blue-bg {
  background-color: colors.$primary-blue;
  color: colors.$neutral-light;
}
